#main.home .group-menu h2, 
#main.home .shops h2, 
#main.home .news-stay-plans, 
#main.home .news-tourism, 
#main.home .news-webonly, 
#main.home .news-media, 
#main.home .news-shop-info, 
#main.home .eat-space h2, 
#main.home .news-info {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 200%;
}

#main.home h1, #main.home h2, #main.home h3, #main.home h4, #main.home h5, #main.home h6, #main.home ul, #main.home figure, #main.home p {
	margin: 0;
	padding: 0;
	border: 0;
}
#main.home ul {
	list-style: none;
 *zoom: 1;
}
#main.home ul:after {
	display: table;
	clear: both;
	content: '';
}
/* = content
------------------------------------------------------------ */
#main.home .news {
	margin:0px 0px 50px 0px;
}
#main.home .news ul {
	border-bottom: dotted #B3B3B3 1px;
}
#main.home .news ul.last {
	border-bottom: none;
}
#main.home .news ul li {
	float: left;
	width: 278px;
	border-left: solid #B3B3B3 1px;
	padding: 0px 20px 0px 20px;
	min-height: 365px;
	margin: 20px 0px 20px 0px;
	position: relative;
}
#main.home .news ul li.last {
	border-right: solid #B3B3B3 1px;
}
#main.home .to-list {
	position: absolute;
	bottom: 0px;
	right: 20px;
}
#main.home .news h3 {
	margin:0px 0px 10px 0px;
}
#main.home .news .news-info {
	background: url(../img/home/ttl-home-info.png) no-repeat;
	height: 45px;
	background-image:url(../img/home/icon-top-info.png) no-repeat;
}
#main.home .news-stay-plans {
	background: url(../img/home/ttl-home-stay-plans.png) no-repeat;
	height: 49px;
}
#main.home .news-tourism {
	background: url(../img/home/ttl-home-tourism.png) no-repeat;
	height: 49px;
}
#main.home .news-webonly {
	background: url(../img/home/ttl-home-webonly.png) no-repeat;
	height: 49px;
}
#main.home .news-media {
	background: url(../img/home/ttl-home-media.png) no-repeat;
	height: 45px;
}
#main.home .news-shop-info {
	background: url(../img/home/ttl-home-shop-info.png) no-repeat;
	height: 45px;
}
#main.home .to-list a {
	background-color: #00A4A7;
	padding: 2px 8px;
	cursor: pointer;
	text-decoration: none;
	color: #fff;
	border-radius: 2px;
	font-size:0.9em;
}
#main.home .news figure {
	margin: 0px 0px 10px 0px;	
}
#main.home .meta {
	margin: 0px 0px 10px 0px;
	background:url(../img/common/ico-triangle-gray.png) no-repeat left 5px;
	padding: 0px 0px 0px 17px;
}
#main.home .meta span {
	color:#ED1E79;
}
/*メインビジュアルスライド*/
#main.home .slides .bx-wrapper .bx-prev {
	left: -50px;
	top: 180px;
	background: url(../img/home/btn-main-prev.png) no-repeat;
	width: 42px;
	height: 42px;
}
#main.home .slides .bx-wrapper .bx-next {
	right: -50px;
	top: 180px;
	background: url(../img/home/btn-main-next.png) no-repeat;
	width: 42px;
	height: 42px;
}
#main.home .slides #home-pager {
	width: 960px;
	overflow: hidden;
}
#main.home .slides #home-pager img {
	width: 158px;
	height: auto;
	margin-right: 37px;
}
#main.home .slides #home-pager a.last img {
	margin-right: 0px;
}
#main.home .slides .bx-wrapper {
	margin-bottom:30px;
}
#main.home #home-pager a.active img {
	background: url(../img/home/ico-home-pager.png) no-repeat left 0px;
	padding-top: 13px;
}





/**/

#main.home .eat-space {
	background: #FCDE21;
	padding: 35px 0px 60px 0px;
	margin-bottom: 80px;
}
#main.home .eat-space:after {
	content: "";
	width: 0;
	height: 0;
	border: 30px solid transparent;
	border-top: 30px solid #FCDE21;
	top: 105px;
	position: relative;
	left: 50%;
	margin-left: -30px;
}
#main.home .eat-space h2 {
	text-align: center;
	background: url(../img/home/ttl-home-eat-space.png) no-repeat center;
	height: 76px;
	margin: 0px 0px 30px 0px;
}
#main.home .eat-space .eat-space-txt {
	text-align: center;
	margin: 0px 0px 16px 0px;
	font-size: 1.2em;
}
/**/
#main.home .content-link {
	margin: 0px 0px 70px 0px;
}
#main.home .content-link p {
	font-size:0.9em;
	background: url(../img/common/ico-triangle-yellow-l.png) no-repeat left 4px;
	padding:0px 0px 0px 15px;
	margin:0px 0px 10px 0px;
}

#main.home .content-link .container {
	overflow: hidden;
	border-bottom: 1px dotted #B3B3B3;
	padding: 0px 0px 50px 0px;
}
#main.home .shops h2 {
	background: url(../img/home/ttl-home-shop.png) no-repeat center;
	height:60px;
	margin: 0px 0px 40px 0px;
}
#main.home .group-menu h2 {
	background: url(../img/home/ttl-home-group-menu.png) no-repeat center;
	height:60px;
	margin: 0px 0px 40px 0px;
}
#main.home .group-menu figure {
	text-align:center;
}
#main.home .shops {
	float: left;
	width: 480px;
}
#main.home .shops li {
	width: 240px;
	float: left;
}
#main.home .group-menu {
	float: right;
	width: 460px;
}
#main.home .banner {
	clear: both;
	margin-bottom: 100px;
}
#main.home .banner figure {
	margin-bottom: 16px;
}
#main.home .banner li {
	float: left;
	margin-right: 40px;
}
#main.home .banner li.last {
	margin-right: 0px;
}

#main.home iframe {
width:403px; height:282px; border:none; overflow:hidden; float:right}
/*slider*/
#main.home .slides {
	margin-bottom: 10px;
}
#main.home .slides .slides-inner {
	text-align:center;
	background: #EEEEEE;
	height: 339px;
	margin-bottom: 30px;
}
#main.home .slides .slides-inner .container{
	width:960px;
}
.bx-wrapper .bx-pager {
	bottom: -95px;
}
.bx-wrapper .bx-pager a {
	border: solid #ccc 1px;
	display: block;
	margin: 0 5px;
	padding: 3px;
}
.bx-wrapper .bx-pager a:hover,  .bx-wrapper .bx-pager a.active {
	border: solid #5280DD 1px;
}
.bx-wrapper {
	margin-bottom: 120px;
}


/*Eat Space お食事 slider*/
.eat-space .container {
	width:100%;
	background:url(../img/home/bg-eat-space.png) repeat-x center top;
}
.eat-space .bx-controls-direction {
	width:960px;
	margin:0px auto;
	position: relative;
}
.eat-space .bx-wrapper {
	min-width: 100% !important;
}
#main.home .eat-space .bx-wrapper .bx-controls-direction a {
}
#main.home .eat-space .bx-wrapper .bx-prev {
left: 410px;
background: url(../img/category-food/btn-controls-prev.png) no-repeat;
width: 42px;
height: 42px;
top: 26px !important;
}
#main.home .eat-space .bx-wrapper .bx-next {
right: 410px;
background: url(../img/category-food/btn-controls-next.png) no-repeat;
width: 42px;
height: 42px;
top: 26px !important;
}



#main.home .bx-wrapper .bx-viewport {
	box-shadow: none;
	border: none;
	background: none;
	left: 0px;
}
#main.home ul.eat-slider li {
	padding: 4.5px;
	width: 199px !important;
}
#main.home ul.eat-slider li img {
	background: #fff;
	padding: 5px;
	width: 210px;
	margin-bottom: 5px;
	height: auto;
}
#main.home .bx-wrapper .bx-controls-direction a {
	top: 113%;
}
#main.home .bx-wrapper .bx-prev {
	left: 410px;
	background: url(../img/category-food/btn-controls-prev.png) no-repeat;
	width: 42px;
	height: 42px;
}
#main.home .bx-wrapper .bx-next {
	right: 410px;
	background: url(../img/category-food/btn-controls-next.png) no-repeat;
	width: 42px;
	height: 42px;
}
#main.home ul.eat-slider li p {
	background: url('../img/common/ico-triangle-white.png') no-repeat left 4px;
	padding: 0px 0px 0px 15px;
}



/* = top slider
-------------------------------------------------------------------- */
#main.home .TPNSSwrapper .btnNav {
	float: right;
	left: -45px;
	position: relative;
	z-index: 100;
	margin: 0px 0px 0px 0px;
	top: -1px;
}
#main.home .TPNSSwrapper .btnNavB {
	float: right;
	top: 324px;
	left: 11px;
	position: relative;
	z-index: 100;
	margin: 0px 0px 0px 0px;
}
#main.home #TPNiceSlideShow {
	height: 340px;
	width: 790px;
	float: left;
}
#main.home #TPNiceSlideShowMenuWrp {
	height: 310px;
	width: 167px;
	overflow: hidden;
	margin: -8px 0px 30px 2px;
	
}
#main.home #TPNiceSlideShowMenu div {
	width: 160px;
	height: 70px;
	display: table-row;
	overflow: hidden;
}
#main.home .TPNiceSlideShowMenuContent p {
	display: table-cell;
	width: 160px;
	overflow: hidden;
	height: 70px;
	padding: 4px 7px 3px 35px;
}
#main.home .TPNSSwrapper {
	width: 960px;
}
#main.home #top-slides {
	margin: 32px auto 0px auto;
	width: 960px;
	height: 340px;
	background: #fff;
	margin-bottom: 20px;
	overflow: hidden;
}
#main.home .TPNiceSlideShowMenuContent img {
	padding: 0;
	width: 144px;
	height: auto;
	opacity: 0.5;
}
#main.home #TPNiceSlideShowMenu a {
	color: #FFFFFF;
	text-decoration: none;
	line-height: 24px;
	font-weight: 700;
	width: 144px;
	height: 62px;
	display: block;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	/*margin-bottom: 0px;*/
	background: black;
	margin: 2px 0px 0px -16px;
}
#main.home #TPNiceSlideShowMenu .active a {
	margin: 0px 0px 0px -20px;
}
#main.home .TPNiceSlideShowMenuContent.active img {
	opacity:1;
}
#main.home #TPNiceSlideShowMenu .active a {
	background:none;
}
#main.home #TPNiceSlideShowMenu .active a {
	border: #00a3a6 4px solid;
}
#TPNiceSlideShow {
	z-index: 5;
	margin: 0px 0px 0px 0px !important;
}
.tpniceslideshow_handle-vert {
	display: none;
}
#main.home .slides-wrapper {
	background: #f2f2f2;
}
#TPNiceSlideShowMenu a {
}


#main.home .news figure{
	width: 280px;
	height: 198px;
	overflow: hidden;
}
#main.home .news figure img{
	-moz-transition: -moz-transform all .4s;
    -webkit-transition: -webkit-transform all .4s;
    -o-transition: -o-transform all .4s;
    -ms-transition: -ms-transform all .4s;
	transition: all .4s;
}
#main.home .news figure img:hover{
	-webkit-transform: scale(1.2,1.2);
	-moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}